package com.zjty.tynotes.job.status.service;

import com.zjty.tynotes.job.status.entity.Personnel;

import java.util.List;

/**
 * 接其他模块使用的service
 */
public interface InternalService {

    /**
     * 根据id集合返任务数量
     * @param list
     * @return
     */
    List<Personnel> personnels(List<String> list);

    /**
     * 根据人员id返回任务数量
     */
    int personnelWorkCount(String id);
}
